p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:2600px;;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1040px;top:900px;width:171px;height:285px;z-index:5;min-width:171px;}
#Img5Inner {position: absolute;width:171px;height:285px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:974px;top:1454px;z-index:6;min-width:194px;}
#Img8Frame {position:relative;left:6px;top:6px;width:208px;height:286px;}
#Img8Inner {position: absolute;width:194px;height:272px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:118px;top:857px;width:878px;height:482px;z-index:7;}
#Menu1 {display:block;z-index:2083;position:absolute;left:1107px;top:224px;width:160px;height:25px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:110px;top:2340px;width:70px;height:126px;z-index:9;min-width:70px;}
#Img4Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:281px;top:2357px;width:195px;height:185px;z-index:10;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:468px;top:2357px;width:205px;height:135px;z-index:11;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:638px;top:2357px;width:205px;height:135px;z-index:12;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:208px;top:2507px;width:935px;height:75px;z-index:13;}
#Img1 {display:block;overflow:hidden;position:absolute;left:97px;top:2472px;width:97px;height:50px;z-index:14;min-width:97px;}
#Img1Inner {position: absolute;width:97px;height:50px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/agregation_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:16;min-width:83px;}
#Img2Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:17;min-width:215px;}
#Img3Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu2 {display:block;z-index:2093;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:348px;top:2525px;width:655px;height:94px;z-index:19;}
#Img19 {display:block;overflow:hidden;position:absolute;left:214px;top:2272px;width:875px;height:51px;z-index:20;min-width:875px;}
#Img19Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:21;min-width:188px;}
#Img22Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:1074px;top:244px;z-index:22;min-width:161px;}
#Img21Frame {position:relative;left:6px;top:6px;width:175px;height:69px;}
#Img21Inner {position: absolute;width:161px;height:55px;border:0px;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:1078px;top:222px;width:55px;height:25px;z-index:23;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:1239px;top:222px;width:55px;height:25px;z-index:24;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:328px;top:237px;width:655px;height:105px;z-index:25;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:328px;top:351px;width:642px;height:35px;z-index:26;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1015px;top:440px;width:211px;height:308px;z-index:27;min-width:211px;}
#Img10Inner {position: absolute;width:211px;height:308px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:70px;top:1330px;width:211px;height:87px;z-index:28;min-width:211px;}
#Img6Inner {position: absolute;width:211px;height:87px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:94px;top:1454px;z-index:29;min-width:150px;}
#Img7Frame {position:relative;left:6px;top:6px;width:164px;height:267px;}
#Img7Inner {position: absolute;width:150px;height:253px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:836px;top:2366px;width:55px;height:51px;z-index:30;min-width:55px;}
#Img42Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:833px;top:2363px;width:65px;height:60px;z-index:31;min-width:65px;}
#Img43Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:1023px;top:2368px;width:51px;height:51px;z-index:32;min-width:51px;}
#Img44Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:1018px;top:2363px;width:61px;height:61px;z-index:33;min-width:61px;}
#Img45Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:912px;top:2360px;width:75px;height:75px;z-index:34;min-width:75px;}
#Img51Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:910px;top:2360px;width:85px;height:85px;z-index:35;min-width:85px;}
#Img52Inner {position: absolute;width:85px;height:85px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:118px;top:457px;width:878px;height:205px;z-index:36;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:118px;top:558px;width:878px;height:284px;z-index:37;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:328px;top:1177px;width:625px;height:135px;z-index:38;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:313px;top:1291px;width:614px;height:482px;z-index:39;}
#Img9 {display:block;overflow:hidden;position:absolute;left:74px;top:1194px;z-index:40;min-width:161px;}
#Img9Frame {position:relative;left:6px;top:6px;width:175px;height:69px;}
#Img9Inner {position: absolute;width:161px;height:55px;border:0px;}
#Menu3 {display:block;z-index:2116;position:absolute;left:328px;top:300px;width:660px;height:25px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:94px;top:224px;z-index:42;min-width:179px;}
#Img11Frame {position:relative;left:6px;top:6px;width:193px;height:118px;}
#Img11Inner {position: absolute;width:179px;height:104px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1110px;top:2360px;width:60px;height:60px;z-index:43;min-width:60px;}
#Img20Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:1105px;top:2355px;width:70px;height:70px;z-index:44;min-width:70px;}
#Img12Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:45;min-width:382px;}
#Img25Inner {position: absolute;width:382px;height:127px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:328px;top:290px;width:660px;height:1px;z-index:46;min-width:660px;}
#Img35Inner {position: absolute;width:660px;height:1px;border:0px;}
